#wx2box {
position:absolute;
width:182px; 
height:70px;
top: 30px;
left: 4px;
overflow:hidden; 
}

#wx2now{
	position:relative; width:181px; height:70px; left:0; top:0; background-color:#fff;
}

.wx2icon{
	position:absolute; width: 90px; height:60px; left:48px; top:5px;	
}
.wx2icon img{
	width:90px; height:60px;
}
.wx2curtemp{
	position:absolute; width: 50px; height:45px; left:10px; top:20px; font-family:"Roboto condensed",Verdana, Geneva, sans-serif; font-size:28px; color:#CCC;
}
.wx2curdesc{
	position:absolute; width: 60px; height:45px; left:110px; top:20px; font-size:14px; color:#AAA; text-align:right;
}




#wx25day{
	position:relative; width:181px; height:69px; left:0; top:0px; background-color:#fff; display:none;
}
.wx2day{
	position:absolute; width: 36px; height:69px; top:0px; border:solid 1px #CCC; overflow:hidden; background-color:#FFF;
}
#wx2day1{
	left:0px;
}
#wx2day2{
	left:36px;
}
#wx2day3{
	left:72px;
}
#wx2day4{
	left:108px;
}
#wx2day5{
	left:144px;
	width:35px;
}
.wx2dayname{
	position:absolute; width: 36px; height:12px; left:0px; top:0px; font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#000; text-align:center;
}
.wx2dayhi{
	position:absolute; width: 36px; height:12px; left:0px; top:16px; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#444; text-align:center;
}
.wx2daylo{
	position:absolute; width: 36px; height:12px; left:0px; top:55px; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#888; text-align:center;
}
.wx2dayicon{
	position:absolute; width: 60px; height:40px; left:-12px; top:23px;
}
.wx2dayicon img{
	width:60px; height:40px;
}